Subject: Re: linux-next: build failure after merge of the amdgpu tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 28 Jun 2019 08:01:05 +1000

Hi Alex,

On Thu, 27 Jun 2019 10:18:38 -0400 Alex Deucher <[email-masked]> wrote:
>
> Fixed in this patch:
> https://patchwork.freedesktop.org/patch/314527/?series=62866&rev=1

Thanks.  I will manually apply that to the drm tree merge until it is
no longer necessary there.

-- 
Cheers,
Stephen Rothwell